{
    "alternate_url": "http://breakout.afrodita.name/", 
    "author": "duben", 
    "author_link": "https://www.mochimedia.com/community/profile/duben", 
    "categories": [
        "Puzzles"
    ], 
    "category": "Puzzles", 
    "coins_enabled": null, 
    "coins_revshare_enabled": null, 
    "control_scheme": "{\"fire\": \"na\", \"jump\": \"na\", \"movement\": \"mouse\"}", 
    "controls": [
        [
            "fire", 
            "na"
        ], 
        [
            "jump", 
            "na"
        ], 
        [
            "movement", 
            "mouse"
        ]
    ], 
    "created": "2010-05-01T00:30:13-08:00", 
    "description": "This is remake of classic arkanoid game with some nice features. Move with your pod, bounce with ball and destroy all block to finish each level.", 
    "developer": "duben", 
    "developer_url": "https://www.mochimedia.com/community/profile/duben", 
    "feed_approval_created": null, 
    "game_tag": "e704900c14f5ec39", 
    "game_url": "http://www.mochimedia.com/games/breakout-crusher-classics", 
    "height": 415, 
    "instructions": "", 
    "key_mappings": "", 
    "leaderboard_enabled": true, 
    "metascore": 0.0, 
    "name": "Breakout Classics Crusher", 
    "rating": "Everyone", 
    "recommendation": 2, 
    "recommended": false, 
    "resolution": "570x415", 
    "screen1_thumb": null, 
    "screen1_url": null, 
    "screen2_thumb": null, 
    "screen2_url": null, 
    "screen3_thumb": null, 
    "screen3_url": null, 
    "screen4_thumb": null, 
    "screen4_url": null, 
    "slug": "breakout-crusher-classics", 
    "swf_file_size": 2276499, 
    "swf_url": "http://games.mochiads.com/c/g/breakout-crusher-classics/breakout_en.swf", 
    "tags": [
        "breakout", 
        "brusher", 
        "crash", 
        "arkanoid", 
        "block", 
        "destroy"
    ], 
    "thumbnail_large_url": "http://thumbs.mochiads.com/c/g/breakout-crusher-classics/_thumb_200x200.png", 
    "thumbnail_url": "http://thumbs.mochiads.com/c/g/breakout-crusher-classics/_thumb_100x100.png", 
    "updated": "2010-05-26T23:58:50-08:00", 
    "uuid": "872ebe1c-d273-302b-9c60-de9f87c4c8fd", 
    "video_url": null, 
    "width": 570, 
    "zip_url": "http://games.mochiads.com/c/g/breakout-crusher-classics.zip"
}